/*=========數字廣告============*/
#construct25{
    margin: 0px 0px -35px 0px;
}

#neildgblock {
    position: relative;
    margin: 10px -8px 0px -8px;
}


/*=========左上按鈕=============*/
#construct53,#construct15{
    margin: 0px 0px -35px 0px;
}

.buttonimg .buttonimgbox {
    position: relative;
    display: inline-block;
    width: 100%;
    height: auto;
    overflow: hidden;
    transition: all .35s ease .1s;
    margin: 0px 0px 25px 0px;
    border: 1px solid #6c6c6c;
    border-radius: 10px;
    padding: 0px;
transform: rotate(0deg);
}


.buttonimg .buttonimgbox img {
    display: block;
    width: inherit;
    height: inherit;
    border-radius: 0px;
    transition: all .55s ease .1s;
    background: url(../../img/frame/) no-repeat left top;
    
}



.buttonimg .buttonimgbox:hover {
transform: rotate(-5deg);
    border: 1px solid #BE00FC;
    padding: 5px;
    background: #FFFFFF url(../../img/frame/) no-repeat left top;
}

.buttonimg .buttonimgbox:hover img{
    border-radius: 10px;
}



.buttonimg .buttonimgbox img:hover {
  transform: none; 
}


/*=========滑動選單=================*/
#neilblockmenulayers {
  position: relative;
  margin: -5px 0px -10px 0px;
  padding-bottom: 0px;
}

/*=========開啟區塊樣式============*/
.blockcontent #neilblockmenulayers {
  position: relative;
  font-size: initial;
  width: 105.5%;
  left: -8px;
  margin-top: 0px;
}

#bottomsidedivbox #neilblockmenulayers {
  position: relative;
  margin: 15px 10px 30px 10px;
}

#bottomsidedivbox .blockcontent #neilblockmenulayers {
  position: relative;
  font-size: initial;
  width: 98.5%;
  left: -8px;
}
/*
#neilblockmenulayers .panel {
  background: url(../../img/frame/) repeat-y left top !important;
  margin-bottom: 0px !important;
  border: 0px solid transparent !important;
  border-radius: 0px !important;
  -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, .05) !important;
  box-shadow: 0 0px 0px rgba(0, 0, 0, .05) !important;
}
*/

#neilblockmenulayers .card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: transparent;
    background-clip: border-box;
    border: none;
    border-radius: 0;
    margin-bottom: 0px;
}


/*========第一層===========*/
/*#neilblockmenulayers .panel-titlebox {
  position: relative;
  width: inherit;
  height: 48px;
  border-radius: 10px;
  border: 1px solid #FFB2B2;
  background: #FFEFEF url(../../img/menu/menulayers/) no-repeat left top;
  margin: 0px 0px 25px 0px;
}
*/



#neilblockmenulayers  .card-header {
  position: relative;
    padding: 0px;
  margin: 0px 0px 8px 0px;    
    background-color: #FFEFEF;
    border-bottom: none;
  width: inherit;
  height: 71px;
  border-radius: 0px;
  border: 0px solid #FFB2B2;
     z-index: 1;
}



#neilblockmenulayers .card:nth-child(2n+1)  .card-header{
  background:   url(../../img/menu/menulayers/puses_46.png) no-repeat left top;
}
#neilblockmenulayers .card:nth-child(2n+2)  .card-header{
  background:   url(../../img/menu/menulayers/puses_48.png) no-repeat left top;
}

/*
#neilblockmenulayers .firstbox{
	position: relative;
	background: url(../../img/menu/menulayers/dppstycedutw_31.png) no-repeat left top;
	margin: 0px 0px 0px 0px;
}

#neilblockmenulayers .lastbox{
	position: relative;
	height: 83px;
	background: url(../../img/menu/menulayers/dppstycedutw_33.png) no-repeat left top;
	margin: 0px 0px 0px 0px;
	    z-index: 10;
}
*/
/*
#neilblockmenulayersfoot{
	position: relative;
	background: #FFFFFF url(../../img/menu/menulayers/) repeat-y left top;
	width: 273px;
	left: 24px;
	height: 10px;
    border-left: 1px solid #f3c2a1;
    border-right: 1px solid #f3c2a1; 
       border-bottom: 1px solid #f3c2a1;  
}*/

/*#neilblockmenulayers .panel-body a {
  display: block;
  color: #000000;
}
*/
#neilblockmenulayers .panel-title {
  position: relative;
  font-size: 155% !important;
  padding: 0px 30px 0px 83px;
  height: 72px;
  line-height: 160%;
  overflow: hidden;
  text-shadow: none; 
  color: #010101;
  font-weight: bold;
}

#neilblockmenulayers #blockmenulayerstitlebox {
  position: relative;
  top: -37px;
}

#neilblockmenulayers #iconbox {
  position: relative;
  width: 52px;
  height: 52px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  left: -75.5px;
  top: 11px;
  border-right: none;
  background: url(../../img/menu/menulayers/) repeat-y left top;
}

#neilblockmenulayers #heading_1  #iconbox{
  left: -77.5px;
}

#neilblockmenulayers #heading_2  #iconbox{
  left: -74.5px;
  top: 9px;
}
#neilblockmenulayers #heading_5  #iconbox{
  left: -72.5px;
  top: 9px;
}






#neilblockmenulayers .card:nth-child(2n+1) #iconbox{
color: #34BBFF;
}
#neilblockmenulayers .card:nth-child(2n+2) #iconbox{
color: #D558FF;
}


#neilblockmenulayers #iconbox  [class^="fa"]  {
  position: relative;
  transform: scale(1.37, 1.37);
}

/*
#neilblockmenulayers .mc5  #iconbox .fa{
    left: -2px;
}

*/
#neilblockmenulayers .panel-title a {
  position: relative;
  display: block;
  color: #ffffff;
  /*font-family: 'cwTeXHei', sans-serif !important;
  text-shadow: 1px 1px 1px #C9C9C9;
  */
}

/*
.Chrome #neilblockmenulayers .panel-title{
	position: relative;
	top: 2px;
}
*/
#neilblockmenulayers #blockmenulayersbtn {
  z-index: 10;
  position: absolute;
  width: 24px;
  height: 24px;
  top: 24px;
  right: 14px;
}

#neilblockmenulayers #blockmenulayersbtn a {
  background: url(../../img/menu/menulayers/puses_47.png) no-repeat left top;
  display: block;
  overflow: hidden;
  height: 0px;
  padding-top: 24px;
}

/*========第二層===========*/
/*#neilblockmenulayers .lastmenuunit, */
#neilblockmenulayers .menuunit {
  position: relative;
  background: #ffffff url(../../img/menu/menulayers/) repeat-y left top;
  width: inherit;
  margin: -25px 10px -35px 10px;
  padding: 25px 17px 45px 17px;
  border-left: 1px solid #0095e0;
  border-right: 1px solid #0095e0;
  z-index: 0;
}

#neilblockmenulayers #collapse_10{
  border-bottom: 1px solid #0095e0;
  margin: -25px 10px 0px 10px;
    padding: 25px 17px 35px 17px;
} 


#neilblockmenulayers .btnicon {
  position: absolute;
  top: 13px;
  left: 0px;
  font-size: 150%;
}

#neilblockmenulayers .panel-body01 .btnicon {
  color: #A161FF;
   transition: all .25s ease .1s; 
}

#neilblockmenulayers .panel-body02 .btnicon {
  color: #5D70FF;
   transition: all .25s ease .1s; 
}
#neilblockmenulayers  .panel-body02,
#neilblockmenulayers  .panel-body01{
  position: relative;
  padding-left: 0px;
  line-height: 220%;
  transition: all .25s ease .1s;
}

:root {
  --panel: 6px 22px 6px 32px;  /*======沒有子層=========*/
  --level: 6px 0px 6px 32px;           /*======有子層=========*/
  --panel_border: 1px solid #c7c7c7;     /*======底線=========*/
}


#neilblockmenulayers #menutable2true .panel-body01 {
  position: relative;
  padding: var(--panel);
  border-bottom: var(--panel_border);
}

#neilblockmenulayers #menutable2none .panel-body01 {
  position: relative;
  padding: var(--level);
  border-bottom: var(--panel_border);
}

#neilblockmenulayers #menutable2true .panel-body02 {
  position: relative;
  padding: var(--panel);
  border-bottom: var(--panel_border);
}

#neilblockmenulayers #menutable2none .panel-body02 {
  position: relative;
  padding: var(--level);
  border-bottom: var(--panel_border);
}


/*
#neilblockmenulayers #menutable2true .panel-body01 {
  position: relative;
  padding: 6px 22px 6px 32px;
  line-height: 220%;
  border-bottom: 1px solid #cccccc;
}

#neilblockmenulayers #menutable2none .panel-body01 {
  position: relative;
  padding: 6px 0px 6px 32px;
  line-height: 220%;
  border-bottom: 1px solid #cccccc;
}

#neilblockmenulayers #menutable2true .panel-body02 {
  position: relative;
  padding: 6px 22px 6px 32px;
  line-height: 220%;
  border-bottom: 1px solid #cccccc;
}

#neilblockmenulayers #menutable2none .panel-body02 {
  position: relative;
  padding: 6px 0px 6px 32px;
  line-height: 220%;
  border-bottom: 1px solid #cccccc;
}
*/

#neilblockmenulayers .menu2 a {
  position: relative;
  font-size: 130%;
  color: #000000;
  background: url(../../img/menu/menulayers/) no-repeat 8px 10px;
}

#neilblockmenulayers .adminmenu {
  margin: 5px 10px;
}

#neilblockmenulayers #focus {
  color: #E01A1A;
}

#neilblockmenulayers .panel-body #blockmenulayersbtn {
  z-index: 10;
  position: absolute;
  width: 26px;
  height: 26px;
  top: 11px;
  right: 0px;

}
/*
#neilblockmenulayers .panel-body #blockmenulayersbtn a {
  background: url(../../../../images/computer/blockmenulayersbtn.png) no-repeat left top;
  display: block;
  overflow: hidden;
  height: 0px;
  padding-top: 26px;
  transition: all .25s ease .1s;    
}
*/

#neilblockmenulayers  .panel-body01:hover {
  background-color:#954FFF;
  padding-left: 40px !important;
  
}
#neilblockmenulayers  .panel-body02:hover {
  background-color:#4F63FF;
  padding-left: 40px !important;
}


#neilblockmenulayers  .panel-body02:hover .btnicon, 
#neilblockmenulayers  .panel-body01:hover .btnicon {
  color: #FFFFFF;
  padding-left: 10px !important;
}
#neilblockmenulayers  .panel-body02:hover a,
#neilblockmenulayers  .panel-body01:hover a{
  color: #FFFFFF !important;
}
#neilblockmenulayers  .panel-body02:hover #blockmenulayersbtn a,
#neilblockmenulayers  .panel-body01:hover #blockmenulayersbtn a{
  filter: brightness(100);
}


/*========第三層===========*/
#neilblockmenulayers .panel-body2 {
  position: relative;
  width: 106%;
  font-size: 90%;
  padding: 0px 0px 0px 23px;
  transition: all .25s ease .1s;   
}

#neilblockmenulayers .panel-body2 a {
  color: #5E5E5E;
}

#bottompage #neilblockmenulayers .panel-body2 a {
  color: #111111;
}

#neilblockmenulayers .panel-body2 #m3box {
  position: absolute;
  left: -22px;
  top: 4px;
}
#neilblockmenulayers .panel-body2:hover{
  background-color:#FFFFFF;
}
#neilblockmenulayers .panel-body2:hover a{
  color: #000000 !important;
}